# -*- coding: utf-8 -*-
import os
from loguru import logger

'''
    文件处理工具类
'''


def create_dir_not_exist(path):
    logger.info("检查文件夹是否存在: {}", path)
    if not os.path.exists(path):
        logger.info("开始创建文件夹: {}", path)
        os.makedirs(path)
        logger.info("文件夹创建完成 {}", path)
